<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Drogueria</title>
</head>
<body>
{% if error %}
    <h1 style="color:red;">{{error}}</h1>
{% endif %}

<form method="post">
    {% csrf_token %}
    <label><h1> Drogueria </h1></label>
    <label> Nombre </label>
    <input type="text" name="nombre">

    <p><input type="submit" value="Cargar Drogueria"></p>
</form>
<br>
<br>
<table>
        <style>
             table, th, td
                    {
                      border: 1px solid black;
                      border-collapse: collapse;
                      padding: 5px;
                      text-align: left;
                    }
        </style>

    <thead> <!-- encabezado -->
        <tr> <!-- columna -->
            <td>Nombre</td> <!-- fila -->
        </tr>
    </thead>
    <tbody> <!-- cuerpo tabla -->
        {% for item in lista_drogueria %} <!-- llave -->
        <tr>
            <td>
                <li>{{ item.nombre }}</li>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>
</body>
</html>